/*
Custom CSS for Agama Blue
*/

/* General Defaults */
* {
	font-variant-ligatures: none;
}
html,
body {
	height: 100%;
}
a {
	transition: 250ms;
	color: #000;
}
a:hover {
	color: #18b !important;
}
a:focus {
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Play !important;
	font-weight: bold !important;
	margin: 0 !important;
	line-height: 1 !important;
}
h1 {
	font-size: calc(14px + 0.5vmax) !important;
}
h2 {
	font-size: calc(12px + 0.5vmax) !important;
}
h3 {
	font-size: calc(10px + 0.5vmax) !important;
}
h4 {
	font-size: calc(8px + 0.5vmax) !important;
}
h5 {
	font-size: calc(6px + 0.5vmax) !important;
}
h6 {
	font-size: calc(4px + 0.5vmax) !important;
}
p {
	line-height: normal !important;
	padding: 0 !important;
	padding-bottom: 18pt !important;
	margin: 0 auto !important;
}
p:is(:last-of-type, :only-of-type) {
	padding-bottom: 0 !important;
}
:is(h1, h2, h3, h4, h5, h6) + p {
	padding-top: 6pt !important;
}
:is(p, div):empty {
	display: none;
}
abbr, dfn, acronym {
	border: none !important;
	text-decoration: none !important;
}
embed, iframe, object, video {
	margin: 0 auto !important;
}
.fa, .fab, .fal, .far, .fas {
	font-family: FontAwesome !important;
	font-weight: normal !important;
}
button, input, select, textarea {
	border: none;
	padding: 0;
}
button.woocommerce-button {
	font: bold calc(10px + 0.25vmax) Play !important;
	color: #444 !important;
	transition: .5s !important;
	background: #ace !important;
	padding: 6pt 9pt !important;
	margin: 0 !important;
	height: unset !important;
}
button.woocommerce-button:hover {
	filter: brightness(115%);
	color: #18b !important;
	text-shadow: none !important;
}
button.woocommerce-button:focus {
	outline: none !important;
}
button:focus {
	outline: unset !important;
}
input {
	text-indent: 3pt;
}
input[type="checkbox"] {
	cursor: pointer;
}
input[type="password"] {
	padding: 0;
}

/* Main Elements */
@media (min-width: 900px) {
	.tv-d-lg-block {
		display: block !important;
	}
	.navbar-button-mobile {
		display: none !important;
	}
}
#agama-main-wrapper,
#page {
	background: transparent;
}
#agama-main-wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
#agama-main-wrapper,
.agama-header-overlay,
.agama-header-overlay :is(div, ul, a) {
	box-shadow: none !important;
}
#agama-primary-nav {
	padding: 0 !important;
}
.agama-header-overlay > .tv-container {
	padding: 1vw;
}
.tv-container,
.vision-row {
	max-width: 1200px;
}
.vision-row {
	padding: 0;
	flex: 1;
}

/* Header */
#masthead {
	position: relative !important;
	transition: none !important;
	flex: 0;
}
#agama-logo {
	line-height: 0;
	margin-right: 1vw;
}
#agama-logo :is(a, img) {
	margin: 0 !important;
	border-radius: 50px;
	display: block;
}
.agama-navigation > li {
	display: inline-table;
	width: 12vw;
	max-width: 140px;
	height: 40px;
	margin: 0 0 0 5px !important;
}
.agama-navigation > li:first-of-type {
	margin: 0 !important;
}
.agama-navigation li {
	background: #444;
	text-align: center;
	vertical-align: middle;
	transition: 500ms;
}
.agama-navigation li:hover {
	filter: brightness(125%);
}
.agama-navigation li a {
	display: table-cell !important;
	padding: 0 !important;
	vertical-align: middle;
	font: bold calc(10px + 0.25vw) Play !important;
	line-height: 0.8 !important;
	letter-spacing: 0 !important;
	color: #eee !important;
}
.agama-navigation .current-menu-item {
	background: #e11;
}
.agama-navigation .current-menu-item>a {
	color: #ee1 !important;
}
.agama-navigation ul:not(.mega-menu-column) {
	width: 12vw;
	max-width: 140px;
	border: none !important;
	box-shadow: none;
}
.agama-navigation .sub-menu li {
	display: table;
	width: 100%;
	height: 20px;
	margin-top: 1px;
}
.agama-navigation .sub-menu li a {
	padding: 0.25vw !important;
	font: bold calc(8px + 0.25vw) Play !important;
}
.agama-navigation .lang-item {
	background: none;
	width: inherit;
	margin: 0 20px !important;
}
.agama-navigation .lang-item a {
	width: 24px;
	height: 18px;
}
.agama-navigation .lang-item a:hover {
	filter: brightness(111%);
}
.agama-navigation .lang-item a:after {
	display: block;
	line-height: 0;
}
.agama-navigation .lang-item a[lang="ru-RU"]:after {
	content: url(/img/f/ru.svg);
}
.agama-navigation .lang-item a[lang="en-US"]:after {
	content: url(/img/f/us.svg);
}
.navbar-buttons li {
	display: inline-table;
	width: 40px;
	height: 40px;
	margin: 0 0 0 5px;
	text-align: center;
	vertical-align: middle;
	transition: 500ms;
	overflow: hidden;
}
.navbar-buttons li:first-of-type {
	margin: 0;
}
.navbar-buttons li a {
	font-size: calc(10px + 0.25vmax);
	width: inherit;
	height: inherit;
	display: table-cell;
	vertical-align: middle;
	padding: 0;
	border: none !important;
	line-height: 0;
	color: #eee !important;
	background: #444;
	transition: 0.5s;
}
.navbar-buttons li a:active {
	background : #444 !important;
	transition: unset !important;
}
.navbar-buttons li:hover a {
	filter: brightness(125%);
}
.navbar-buttons li .badge {
	font: bold 10px Fira Code !important;
	border-radius: 0 0 0 50% !important;
	top: -2px !important;
	right: -1px !important;
	padding: 4px 3px 2px 2px;
	min-width: 16px;
	min-height: 16px;
	letter-spacing: -1px;
	line-height: 10px !important;
	color: #444 !important;
	background: #ace !important;
}
.navbar-buttons li:hover .badge {
	filter: brightness(115%);
}
.mobile-menu-toggle-box {
	position: absolute;
	width: 14px;
	left: 8px;
	top: 11px;
	vertical-align: middle;
	padding: 0;
}
.mobile-menu-toggle-inner,
.mobile-menu-toggle-inner:before,
.mobile-menu-toggle-inner:after {
	background: #eee !important;
	border-radius: 0;
	width: inherit;
}

/* Mobile Menu */
#agama-mobile-nav {
	background: transparent;
	margin: 0 !important;
	margin-top: 10px !important;
}
#agama-mobile-nav ul {
	display: table;
	width: 100%;
}
#agama-mobile-nav ul > li {
	margin: 0 5px 5px 5px;
	text-align: center;
	padding: 0;
}
#agama-mobile-nav ul > li:first-of-type a {
	border: 1px solid;
}
#agama-mobile-nav ul > li a {
	border: 1px solid;
	display: block;
	padding: 3pt;
	background: #444 !important;
	color: #eee !important;
}
#agama-mobile-nav ul > li a:hover {
	filter: brightness(125%);
}

/* Page Title */
#page-title {
	display: table;
	width: 100%;
	border: none;
	padding: calc(0.75vmax) 0 !important;
	flex: 0;
}
#page-title .tv-container {
	display: table;
}
#page-title .tv-row {
	display: table-cell;
	padding: 0 1vmax;
	margin: 0;
}
#page-title .tv-row div {
	padding: 0;
	justify-content: center !important;
	max-width: 100%;
}

/* Page Body */
#page {
	flex: 1;
	display: flex;
	padding: 2vmax 0;
}
#main {
	flex: 1;
	display: flex;
}
#primary {
	padding: 1vmax;
	background: rgba(255,255,255,0.9) !important;
}
#content,
.article-wrapper {
	height: unset !important;
	position: unset !important;
}
#content :has(.article-wrapper) {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: calc(4px + 0.1vmax);
}
.article-wrapper {
	flex: 0 0 100%;
}
.page-header {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
.page-header h1 {
	display: inline-block;
	padding-bottom: 1vmax;
	color: black;
	float: right;
}
.page-header h1 span {
	color: #00a4d0;
}
:is(.nav-single, #nav-below) .meta-nav {
	display: inline-block;
}
.entry-header figure {
	margin: 0;
	overflow: visible;
}
.entry-header img {
	display: block;
	max-width: 500px;
	margin: auto;
	box-shadow: 0 0 1vmax 0.01vmax rgba(100,100,100,.5);
}
.entry-header:has(*) {
	padding-bottom: 1vmax;
}
.entry-header:has(figure) {
	padding-bottom: 0;
}
.entry-content {
	line-height: 1;
}
.single-line-meta {
	max-width: 500px;
	padding: 0.25vmax 0 1vmax !important;
	text-align: right;
	font: calc(10px + 0.25vmax) Fira Code !important;
	letter-spacing: 3px;
	color: #444 !important;
}

/* Post Footer */
.si-share {
	height: 42px;
	margin: 0;
	padding: 0;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	overflow: hidden;
}
.si-share .fa {
	font-family: Socicon !important;
}
.si-share .social-icon {
	height: 80px;
	font-size: 20px;
	margin: 0;
	border: none !important;
	color: black;
}
.si-share .social-icon:hover i:first-of-type {
	margin: 0;
}
.si-share .social-icon:hover {
	transform: translate(0,-40px);
	color: black !important;
}
.si-share .social-icon i {
	line-height: 0;
}
.si-share .social-icon i:before {
	line-height: 20px;
}
.fa-at:before {
	content: "\e050" !important;
	font-size: 18px;
}
.fa-facebook:before {
	content: "\e028" !important;
}
.fa-twitter:before {
	content: "\e08d" !important;
	font-size: 18px;
}
.fa-linkedin:before {
	content: "\e04c" !important;
	font-size: 16px;
}
.fa-pinterest:before {
	content: "\e063" !important;
}
.nav-single,
#nav-below {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
:is(.nav-single, #nav-below) a {
	display: block;
	padding-top: 1vmax;
	font: bold calc(12px + 0.25vmax) Play !important;
	text-transform: unset !important;
}
:is(.nav-single, #nav-below) .meta-nav {
	display: inline-block;
}

/* Page Footer */
#agama-footer {
	flex: 0;
	background: rgba(255,255,255,0.9) !important;
	padding: 0;
	font: bold 12px Play;
	line-height: 1.3;
}
#agama-footer > div {
	padding: 5px 1vw 30px !important;
	align-items: flex-start !important;
}
.site-info,
.site-info a {
	color: #444 !important;
}
div.social {
	min-width: 40%;
	margin: 1px 0 0 0;
}
.social-icons {
	display: inline-table;
	color: #444 !important;
	font: 18px Socicon;
	width: 24px;
	height: 24px;
	padding: 0;
	margin: 0 0 3px 3px;
	text-align: center;
	background: #ace;
	border-radius: 3px;
}
.social-icons:before {
	display: table-cell;
	vertical-align: middle;
	border-radius: 3px;
}
.social-icons:hover {
	filter: brightness(115%);
}
.social-icons.phone:before {
	content: "\e091";
	font-size: 16px;
}
.social-icons.email:before {
	content: "\e050";
	font-size: 16px;
}
.social-icons.soundcloud:before {
	content: "\e078";
	font-size: 20px;
}
.social-icons.youtube:before {
	content: "\e0a5";
	font-size: 16px;
}
.social-icons.instagram:before {
	content: "\e044";
	font-size: 16px;
}
.social-icons.facebook:before {
	content: "\e028";
	font-size: 16px;
}
.social-icons.telegram:before {
	content: "\e087";
	font-size: 15px;
}
.social-icons.twitter:before {
	content: "\e08d";
	font-size: 16px;
}
.social-icons.tumblr:before {
	content: "\e08b";
	font-size: 14px;
}
.social-icons.vk:before {
	content: "\e095";
	font-size: 18px;
}
#toTop {
	right: 0;
	width: 100%;
	height: 28px;
	opacity: 1;
	color: #eee !important;
	text-align: center;
	background: #ace !important;
	border-radius: 0;
	transition: filter 0.5s;
}
#toTop:hover {
	filter: brightness(111%);
}
#toTop i {
	padding: 0;
	font-size: 50px;
	line-height: 50%;
}

/*Post Grid*/
.grid-plus-container .thumbnail-image > * {
	border: 1px solid #aaa !important;
}
.grid-plus-container .grid-post-item .post-info {
	padding: 0.25vmax !important;
}
.grid-plus-container .grid-post-item .post-info .title {
	font: bold calc(12px + 0.25vmax) Play !important;
	overflow: hidden;
    white-space: nowrap;
	letter-spacing: unset !important;
	line-height: unset !important;
	margin-bottom: 0.25vmax;
}
.grid-plus-container .grid-post-item .categories,
.grid-plus-container .grid-post-item .excerpt {
	font: calc(8px + 0.25vmax) Fira Code !important;
	line-height: calc(12px + 0.25vmax) !important;
	max-height: calc(48px + 1vmax) !important;
	text-align: justify;
}
.grid-plus-container .grid-paging-navigation-wrap {
	margin-top: 24pt !important;
}
.grid-plus-container .grid-paging-navigation-wrap .grid-paging-navigation {
	display: table;
	margin: auto;
	border-spacing: calc(4px + 0.25vmax) 0;
}
.grid-plus-container .grid-paging-navigation-wrap .page-numbers {
	display: table-cell !important;
	font: bold calc(15px + 0.25vmax) Play !important;
	color: #444 !important;
	transition: .5s !important;
	background: #ace !important;
	padding: 0 !important;
	border: 0 !important;
	height: calc(40px + 0.25vmax) !important;
	width: calc(40px + 0.25vmax) !important;
	min-width: unset !important;
	float: none !important;
	vertical-align: middle;
	user-select: none;
}
.grid-plus-container .grid-paging-navigation-wrap .page-numbers:hover {
	filter: brightness(115%);
	color: #18b !important;
}
.grid-plus-container .grid-paging-navigation-wrap .page-numbers.current {
	color: #ee1 !important;
	background: #e11 !important;
}
.grid-plus-container .grid-paging-navigation-wrap .page-numbers.current:hover {
	filter: brightness(115%);
}
.grid-plus-container .grid-paging-navigation-wrap .page-numbers i {
	padding: 0 !important;
}


/*Release Styling*/
.tform,
.hform,
.bform {
	padding: calc(2vmax - 0.5vmin) calc(2vmax + 0.5vmin);
}
.tform {
	background: rgba(255,255,255,0.5);
	font: calc(10px + 0.25vmax) Fira Code;
	text-align: center;
	line-height: 0;
}
.tform .htxt {
	display: inline-block;
	vertical-align: middle;
	line-height: calc(14px + 0.25vmax);
	padding: calc(7px + 0.25vmax);
}
.tform img {
	display: inline-block;
	border: 1px dotted;
	vertical-align: middle;
	margin: calc(7px + 0.25vmax);
}
.hform {
	text-align: justify;
}
.hform > .ftxt {
	padding: 0;
}
.ftxt,
#spltxt,
#splsch {
	text-align: justify;
	color: black;
	font: calc(10px + 0.25vmax) Fira Code;
}
#spltxt,
#splsch {
	padding-top: 18pt;
}
.bform {
	background: rgba(255,255,255,0.5);
}
.fsign {
	text-align: right;
	margin-top: 6pt;
	font: oblique 700 calc(14px + 0.75vmax) Caveat;
}
.fsign:last-of-type {
	margin-bottom: 0;
}
.bform abbr {
	text-decoration: underline dotted !important;
}
.bnote {
	display: inline-block;
	border-top: 1px black solid;
	margin-top: 10px;
	font-size: calc(8px + 0.25vmax);
}
.slinks {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: calc(4px + 0.1vmax);
	line-height: 0 !important;
}
.slinks a {
	border-radius: 10px;
	border: 1px solid #aaa;
}
.slinks img {
	border-radius: 10px;
	transition: 500ms;
}
.slinks img:hover {
	filter: brightness(111%);
}
.bcplayer,
.mcplayer {
	text-align: center;
	line-height: 0 !important;
}
.bcplayer iframe {
	min-width: 250px;
	max-width: 700px;
	width: 100%;
	height: 310px;
	overflow: visible;
}
.mcplayer iframe {
	min-width: 271px;
	max-width: 700px;
	width: 100%;
	height: 180px;
	overflow: visible;
}
.utplayer iframe {
	display: block;
	margin: auto;
	width: 100%;
	min-width: 320px;
	max-width: 800px;
	height: 400px;
	overflow: visible;
}
.utplayer span {
	display: block;
	font: bold calc(12px + 0.1vmax) Play;
	text-transform: uppercase;
	color: #e11;
	text-align: center;
	background: #444;
	width: 100%;
	min-width: 320px;
	max-width: 800px;
	margin: 0 auto;
	padding: 0.5vmax;
}

/*Shop Page*/
.tv-col-md-9 {
	flex: 0 0 100%;
    max-width: 100%;
}
.tv-col-md-9 .content {
	padding: calc(2vmax - 0.5vmin) calc(2vmax + 0.5vmin);
	line-height: normal;
}

/*Woocommerce Shop Item*/
.entry-content > .woocommerce .product {
	display: grid;
	grid-template-columns: 40% 55%;
	grid-gap: 0 5%;
}
.entry-content > .woocommerce .woocommerce-product-gallery {
	grid-column: 1;
	grid-row: 1;
	width: 100% !important;
}
.entry-content > .woocommerce .woocommerce-product-gallery__wrapper {
	width: 100% !important;
	min-height: 75% !important;
	position: relative;
	overflow: hidden;
	border: 1px solid #aaa;
	transition: none !important;
	margin: 0;
}
.entry-content > .woocommerce .woocommerce-product-gallery__wrapper img {
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translate(-50%,0%);
}
.entry-content > .woocommerce .summary {
	grid-column: 2;
	grid-row: 1 / 3;
	width: 100% !important;
	margin: 0 !important;
}
.entry-content > .woocommerce .wc-tabs-wrapper {
	grid-column: 1;
	grid-row: 2;
}
.entry-content > .woocommerce .woocommerce-tabs .tabs,
.entry-content > .woocommerce #tab-description {
	display: none !important;
}
.entry-content > .woocommerce #tab-additional_information {
	display: block !important;
	margin: 0;
}
.entry-content > .woocommerce .woocommerce-product-gallery__trigger {
	top: 1%;
	right: 1%;
	text-indent: 0;
	font-size: 18pt;
	margin: 3pt;
	text-align: center;
	line-height: 1.45;
	background: #aaa;
}
.entry-content > .woocommerce .woocommerce-product-gallery__trigger:hover {
	filter: brightness(111%);
}
.entry-content > .woocommerce .pswp__bg {
	opacity: 0.8 !important;
}
.entry-content > .woocommerce .pswp__top-bar {
	background: none !important;
}
.entry-content > .woocommerce .pswp__img {
	height: auto !important;
}
.entry-content > .woocommerce .product_meta span {
	display: block;
	width: 100%;
}
.entry-content > .woocommerce .wc-tabs {
	margin: 0 !important;
}

/*Woocommerce Dashboard*/
.entry-content > .woocommerce {
	display: flex;
	margin: -0.5vmax;
	flex-wrap: wrap;
}
.entry-content > .woocommerce > * {
	margin: 0.5vmax !important;
}
@media (max-width: 480px) {
	.entry-content > .woocommerce {
		flex-direction: column;
		align-items: center;
	}
}
.entry-content > .woocommerce .button {
	font: bold calc(10px + 0.25vmax) Play !important;
	color: #444 !important;
	transition: .5s !important;
	background: #ace !important;
	padding: 6pt 9pt !important;
	margin: 0 !important;
	height: unset !important;
}
.entry-content > .woocommerce .button:hover {
	filter: brightness(115%);
	color: #18b !important;
	text-shadow: none !important;
}
.entry-content > .woocommerce :is(.checkout_coupon, .login, .register) {
	margin-top: 18pt !important;
}
.entry-content > .woocommerce :is(.form-row-first, .form-row-last) {
	width: 100% !important;
}
.entry-content > .woocommerce .form-row label {
	line-height: unset !important;
	text-indent: 3pt;
}
.woocommerce-notices-wrapper {
	width: 100%;
	margin-bottom: 1.5vmax;
}
:is(p, ul, div) :is(.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before) {
	padding: calc(0.75vmax + 2px) 1vmax 0.75vmax !important;
	margin: 0;
	background: rgba(255,255,255,0.5);
	color: unset;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	line-height: unset;
	text-indent: calc(0.75vmax + 12px);
}
:is(p, ul, div).woocommerce-error {
	border-color: #e11;
}
:is(p, ul, div).woocommerce-error:before {
	color: #e11;
}
:is(p, ul, div).woocommerce-info {
	border-color: #18b;
}
:is(p, ul, div).woocommerce-info:before {
	color: #18b;
}
:is(p, ul, div).woocommerce-message {
	border-color: #ac1;
}
:is(p, ul, div).woocommerce-message:before {
	color: #ac1;
}
:is(p, ul, div) :is(.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before) {
	top: unset;
	left: unset;
	text-indent: calc(-0.75vmax - 12px);
}
.entry-content > .woocommerce form {
	background: rgba(255,255,255,0.5);
	font: calc(10px + 0.25vmax) Fira Code;
	border: none !important;
	padding: calc(2vmax - 0.5vmin) calc(2vmax + 0.5vmin) !important;
	margin: 0 !important;
	border-radius: 0 !important;
}
.woocommerce-MyAccount-content {
	padding: calc(2vmax - 0.5vmin) calc(2vmax + 0.5vmin);
	background: rgba(255,255,255,0.5);
	flex: 1;
	float: none !important;
	width: unset !important;
}
.woocommerce-Address {
	padding-top: 18pt;
}
.woocommerce-Address header {
	padding-bottom: 6pt;
}

/*Woocommerce Security*/
.wfls-login-message {
	width: 100%;
	background: rgba(255,255,255,0.9);
}
#wfls-prompt-overlay {
	background-color: #eba !important;
	background: linear-gradient(135deg, #ec7 0 10%, #e97 10% 20%, #ec7 20% 30%, #e97 30% 40%, #ec7 40% 50%, #e97 50% 60%, #ec7 60% 70%, #e97 70% 80%, #ec7 80% 90%, #e97 90% 100%) !important;
	border-radius: 5px;
	margin: 10px;
	padding: calc(2vmax - .5vmin) calc(2vmax + .5vmin) !important;
}
.wfls-prompt-wrapper {
	padding: 1vmax;
}
#wfls-token {
	line-height: 36pt;
	letter-spacing: 12pt;
	height: 26pt;
	width: 100%;
	outline: none;
	background: rgba(255,255,255,0.5);
	text-indent: 6pt;
	font-size: 32pt;
}
.show-password-input {
	right: 3pt !important;
	border-radius: 100% !important;
	font-weight: bold !important;
	background: #e11 !important;
	box-shadow: 0 0 2px 1px #e11;
	top: unset !important;
	transform: unset !important;
	height: auto;
}
.show-password-input.display-password {
	background: #ee1 !important;
	box-shadow: 0 0 4px 2px #ee1;
}
.woocommerce-form__input-checkbox,
#wfls-remember-device {
	width: calc(12px + 0.25vmax);
	height: calc(12px + 0.25vmax);
}
.woocommerce-form-login__rememberme {
	float: right;
}
.woocommerce-form-login__rememberme,
.wfls-remember-device-wrapper {
	display: flex;
	align-items: center;
	gap: 6pt;
}
.g-recaptcha,
.woocommerce-privacy-policy-text {
	margin-bottom: 6pt;
}

/*Woocommerce Wishlist*/
.tinv-header {
	margin: 0 !important;
	padding-bottom: 18pt;
}

/*YITH MODS*/
/*DASHBOARD*/
#my-account-menu {
	padding: 0 !important;
	margin-right: 1vmax;
	line-height: 0;
	min-width: 200px;
	flex: 0 0 25%;
}
#my-account-menu .user-info {
	padding: 1vmax;
}
#my-account-menu .username {
	display: inline-block;
	padding: 0.25vmax 0.5vmax !important;
	color: #e11;
	font: bold calc(14px + 0.25vmax) Play;
	letter-spacing: 1px;
	background: rgba(255,255,255,0.5);
}
#my-account-menu #load-avatar {
	display: table;
	width: 100%;
	height: 100%;
}
#my-account-menu ul {
	margin: 0 !important;
}
#my-account-menu li {
	margin: 0 0 5px 0 !important;
	background: #444;
	text-align: center;
	vertical-align: middle;
	transition: 500ms
}
#my-account-menu li:last-of-type {
	margin: 0 !important;
}
#my-account-menu li:hover {
	filter: brightness(125%);
}
#my-account-menu li a {
	padding: 0.5vmax !important;
	border: none !important;
	text-transform: none !important;
	transition: 500ms;
}
#my-account-menu li a .fa {
	display: table-cell !important;
	width: calc(20px + 0.25vmax);
	height: calc(20px + 0.25vmax);
	font-size: calc(10px + 0.25vmax) !important;
	margin: 0 !important;
	background: #eee !important;
	color: #444 !important;
	border-radius: 15px;
	text-align: center;
	vertical-align: middle;
}
#my-account-menu li a .fa:before {
	position: relative;
	top: 5%;
}
#my-account-menu li a span {
	display: table-cell;
	vertical-align: middle;
	padding-left: 6pt;
	color: #eee !important;
	font: bold calc(10px + 0.25vmax) Play !important;
	letter-spacing: 2px;
}
#my-account-menu li.active {
	background: #e11 !important;
}
#my-account-menu li.active a .fa {
	background: #ee1 !important;
	color: #e11 !important;
}
#my-account-menu li.active a span {
	color: #ee1 !important;
}



/*Fonts Support*/
/* cyrillic-ext */
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/firacode/v21/uU9NCBsR6Z2vfE9aq3bh0NSDulI.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/firacode/v21/uU9NCBsR6Z2vfE9aq3bh2dSDulI.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/firacode/v21/uU9NCBsR6Z2vfE9aq3bh09SDulI.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/firacode/v21/uU9NCBsR6Z2vfE9aq3bh3dSD.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: local('Caveat Regular'), local('Caveat-Regular'), url(//fonts.gstatic.com/s/caveat/v7/Wnz6HAc5bAfYB2Q7azYYmg8.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: local('Caveat Regular'), local('Caveat-Regular'), url(//fonts.gstatic.com/s/caveat/v7/Wnz6HAc5bAfYB2Q7YjYYmg8.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: local('Caveat Regular'), local('Caveat-Regular'), url(//fonts.gstatic.com/s/caveat/v7/Wnz6HAc5bAfYB2Q7aDYYmg8.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: local('Caveat Regular'), local('Caveat-Regular'), url(//fonts.gstatic.com/s/caveat/v7/Wnz6HAc5bAfYB2Q7ZjYY.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	font-display: block;
	src: local('Caveat Bold'), local('Caveat-Bold'), url(//fonts.gstatic.com/s/caveat/v7/Wnz5HAc5bAfYB2Qz3RMNqC7RBAs.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	font-display: block;
	src: local('Caveat Bold'), local('Caveat-Bold'), url(//fonts.gstatic.com/s/caveat/v7/Wnz5HAc5bAfYB2Qz3RMNoS7RBAs.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	font-display: block;
	src: local('Caveat Bold'), local('Caveat-Bold'), url(//fonts.gstatic.com/s/caveat/v7/Wnz5HAc5bAfYB2Qz3RMNqy7RBAs.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 700;
	font-display: block;
	src: local('Caveat Bold'), local('Caveat-Bold'), url(//fonts.gstatic.com/s/caveat/v7/Wnz5HAc5bAfYB2Qz3RMNpS7R.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local('Play Regular'), local('Play-Regular'), url(//fonts.gstatic.com/s/play/v11/6aez4K2oVqwIvtg2H68T.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local('Play Regular'), local('Play-Regular'), url(//fonts.gstatic.com/s/play/v11/6aez4K2oVqwIvtE2H68T.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local('Play Regular'), local('Play-Regular'), url(//fonts.gstatic.com/s/play/v11/6aez4K2oVqwIvts2H68T.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local('Play Regular'), local('Play-Regular'), url(//fonts.gstatic.com/s/play/v11/6aez4K2oVqwIvtU2Hw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local('Play Bold'), local('Play-Bold'), url(//fonts.gstatic.com/s/play/v11/6ae84K2oVqwItm4TCp0y2knT.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local('Play Bold'), local('Play-Bold'), url(//fonts.gstatic.com/s/play/v11/6ae84K2oVqwItm4TCpQy2knT.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local('Play Bold'), local('Play-Bold'), url(//fonts.gstatic.com/s/play/v11/6ae84K2oVqwItm4TCp4y2knT.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local('Play Bold'), local('Play-Bold'), url(//fonts.gstatic.com/s/play/v11/6ae84K2oVqwItm4TCpAy2g.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-family: 'Socicon';
	src: url('/fonts/Socicon.eot') format('embedded-opentype'), url('/fonts/Socicon.woff2') format('woff2'), url('/fonts/Socicon.ttf') format('truetype'), url('/fonts/Socicon.woff') format('woff'), url('/fonts/Socicon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*Hide Elements*/
#wpadminbar .screen-reader-shortcut,
#wp-admin-bar-aioseo-main,
#wp-admin-bar-duplicate-post,
#wp-admin-bar-clearfy-menu,
#wp-admin-bar-wphb,
#wp-admin-bar-monsterinsights_frontend_button,
.screen-reader-text,
#agama-header-distance,
.agama-top-nav-wrapper,
#page-title .tv-justify-content-md-end,
.agama-navigation .lang-item img,
ol.breadcrumb,
#main #secondary,
#content #nav-above,
.wrapper:before,
.wrapper:after,
.vision-row:before,
.vision-row:after,
figure.hover1:before,
span.inline-sep,
.slinks br,
.si-share span,
footer.entry-meta,
.zoomImg,
.woocommerce-product-gallery__trigger:before,
.woocommerce-product-gallery__trigger:after,
.pswp__caption,
.wc-tab h2,
.yith-wcmap ul:before,
.yith-wcmap ul:after,
.yith-wcmap span.logout
{
	display: none !important;
}

/*Editor Elements etc.*/
#wpadminbar {
	position: fixed !important;
}
#wpadminbar ~ #agama-main-wrapper {
	padding-top: 32px !important;
}
#wpadminbar #wp-admin-bar-root-default {
	width: 920px !important;
}
@media (max-width: 1124px) {
	#wpadminbar #wp-admin-bar-top-secondary {
		display: none !important;
	}
}
@media (max-width: 782px) {
	#wpadminbar ~ #agama-main-wrapper {
		padding-top: 46px !important;
	}
}
@media (max-width: 239px) {
	#wpadminbar {
		display: none;
	}
	#wpadminbar ~ #agama-main-wrapper {
		padding-top: 0 !important;
	}
}
.customize-partial-edit-shortcut,
body>span
{
	display: none !important;
}